<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true">
        <shape android:shape="rectangle">
            <solid android:color="#E7F7F4" />
            <corners android:radius="8dp" />
            <stroke android:width="1dp" android:color="#58D48C" android:dashWidth="4dp" android:dashGap="2dp"/>
        </shape>
    </item>
    <!-- 未选中状态：深色透明背景 -->
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="8dp" />
            <solid android:color="@color/blue1_3" /> <!-- 浅白边框 -->
            <stroke android:width="1dp" android:color="@color/textColor2" android:dashWidth="4dp" android:dashGap="2dp"/>

        </shape>
    </item>
</selector>